Subject: Re: tar under NT unable to make raw floppies
From: [email-masked] ("Daan Hoogland")

13 Feb 1997 10:12:41 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, "Carl D. Roth" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I had rawrite3 working in win95 (and I think nt, but I'm not sure)
its on the red-hat for alpha distribution on the infomagic linux resource
cd-set.

----------
> From: Carl D. Roth <[email-masked]>
> To: [email-masked]
> Subject: Re: tar under NT unable to make raw floppies 
> Date: Wednesday, February 12, 1997 5:16 PM
> 
> ==> "ea" == Erik Andersen <[email-masked]> writes:
> 
>     ea> I would guess that merging the "rawrite2" DOS program (GPLed,
>     ea> and often distributed with various Linux distributions for
>     ea> writing kernel image files directly to floppy) may do the
>     ea> trick here.
> 
> This raises an interesting point.  Has *anyone* out there gotten a
> version of rawrite to work under Win95 DOS shell or NT?  The last time
> I made a linux boot floppy, I had to use a Sun workstation to write
> the floppy image...
> 
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".